/* FONTS */
@import url('https://db.onlinewebfonts.com/c/320cca572227f02a57aa55f479564218?family=Minecraft');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

.rubik{
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 1;
    font-style: normal;
}

/* ACTUAL STYLES */
body {
	background: linear-gradient(-145deg, #21886d, #53c5ae, #ff6b7f, #cc3739);
	background-size: 400% 400%;
	animation: gradient 25s ease infinite;
	height: 100vh;
    color: #313030;
    font-family: "Rubik", sans-serif;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

h1 {
    font-family: "Minecraft", sans-serif;
    font-size: 50px;
    text-align: center;
    color: #313030;
}
h2 {
    font-family: "Minecraft", sans-serif;
    color: #313030;
}

p {
    color: #313030;
    font-family: "Rubik", sans-serif;
}
li {
    color: #313030;
    font-family: "Rubik", sans-serif;
}
ul {
    color: #313030;
    font-family: "Rubik", sans-serif;
}

#amazonlink {
    padding-left: 15pt;
    padding-top: 0;
}

hr {
    color: #313030;
    border: 1;
}

a {
    color: #283b50;
    text-decoration: none;
    font-family: "Rubik", sans-serif;
}
a:hover {
    color: #4791b1;
    text-decoration: underline;
    transition-duration: .2s;
}

.bottom-links {
    color: #345b6b;
}
.bottom-links:hover {
    text-decoration: underline;
    color: #345b6b;
    transition-duration: .2s;
}